3D科技网3D科技网

3D科技网
提供IT业界的新鲜事、奇趣事和热门焦点,掌控最热最新的互联网新闻、科技新闻和IT业界动态。
3D科技网

旧电脑和手机已无法使用谷歌Chrome

很快,运行带有不支持SSE3的x86处理器的Chrome的设备将不再能够运行该网络浏览器。在2020年9月一路公开的文件中,Google建议Chrome将来确实会需要SSE3,并且所有运行x86架构且没有上述SSE指令集的平台都将使Chrome崩溃,并且将无法在Chrome中安装Chrome未来。

SSE3,又名Streaming SIMD扩展3(如果您是Intel,又名Prescott新指令),是针对IA-32(x86)体系结构的SSE指令集。这个新的SSE3系统是在2004年初推出的-如果您的设备是在2005年或更晚版本发布的,则很有可能您仍然可以很好地运行Chrome。

如果您正在运行Linux,则在此更新固化后,您将特别需要具有SSE3功能的Intel Pentium 4处理器或更高版本。Windows上的Chrome浏览器也是如此。到目前为止,Mac计算机要求集包括一项:OS X El Capitan 10.11或更高版本。您最大的橙色iMac可能无法胜任。

如果您在Android上运行Chrome,则将需要Android Lollipop 5.0-但这不是新要求。这是相当长一段时间以来最基本的要求。

我怎么会知道?

如果您认为自己的计算机过时了,无法在不久的将来运行Chrome,请继续尝试立即使用Chrome浏览器。如果您是一小群没有适当要求的用户,则可能会在“设置/帮助”页面中看到“可禁用的警告栏”以及永久警告。如果您现在打开Chrome网络浏览器时在任何地方都未看到警告,则很有可能您无需购买新计算机即可使用Chrome。

这只是此领域中的最新要求。Google上一次实施如此重大的要求更改是在2014年,当时该公司开始要求SSE2运行Chrome。

郑重声明:本文版权归原作者所有,转载文章仅为传播更多信息之目的,如作者信息标记有误,请第一时间联系我们修改或删除,多谢。

相关推荐